Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

XP256 and AIX ver 5.2

Dennis Rhodes
Occasional Contributor

XP256 and AIX ver 5.2

is aix ver 5.2 supported on xp256
1 REPLY
Sanjay Kumar Suri
Honored Contributor

Re: XP256 and AIX ver 5.2

I think upto 5.1 is supported
A rigid mind is very sure, but often wrong. A flexible mind is generally unsure, but often right.